<?php

global $post, $opt_themes, $wp_query;
if(get_previous_posts_link() || get_next_posts_link()){
?>
		<nav class="<?php 
		switch($opt_themes['themes_styles']){
			case 'moddroid':
				echo 'nav-pagination ';
			break; 
			
			case 'modyolo':
				echo 'bg-white border rounded shadow-sm pt-3 px-2 px-md-3 mb-3';
			break; 
			
			case 'reborn':
				echo 'nav-pagination ';
			break; 
			
			default:
				echo 'nav-pagination ';
			break;
		} ?> ">
		<ul class="pagination">
		<?php ex_themes_page_navy_(); ?> 
		</ul>
		</nav> 
<?php }